<template>
  <div class="detail_container">
      账号管理 <el-button @click="addAccount(0)">新建</el-button><el-button @click="addAccount(1)">编辑</el-button>
  </div>
</template>

<script >
import { reactive, toRefs, ref, } from '@vue/reactivity'
import { getCurrentInstance } from 'vue'
import { computed, onBeforeMount } from '@vue/runtime-core'
import { useRouter } from 'vue-router';
export default {
  components: {
  },
  setup() {
    const router = useRouter();
    onBeforeMount(() => {
     
    })

    const addAccount = (params) => {
      router.push({
          path: "/develop/account/add",
          query: {
            type: params
          }
        })
    }
    return {
      ...toRefs(),
      addAccount
    }
  },
}
</script>

<style lang="scss" scoped>


</style>